easy_admin:
    entities:
        AppConfig:
            require_permission: ROLE_ADMIN
            class: App\AppCoreBundle\Entity\AppConfig
            controller: App\AppCoreBundle\Controller\AppConfigAdminController
            config: